updated zaptel

MailSouth

Joined
Sep 23, 2007
Messages
49
Likes
0
Points
0
#1
We're having a problem with getting a Digium TE122 to work with the version of Zaptel included in Elastix, any one have any ideas on how to get an updated zaptel? Tried a yum install and that didn't do it.
 

Bob

Joined
Nov 4, 2007
Messages
2,400
Likes
1
Points
36
#2
As you may have already guessed, the TE122 driver was not built in by Asterisk until Zaptel 1.4.8 (released by Asterisk on the 14th January).

Elastix is only using up to 1.4.6 at the present time (good practice) and the YUM will only provide the updates from the Elastix system for Zaptel.

It is a case of either waiting for Elastix to compile and use the new driver, or download the Zaptel source yourself and compile on your system. There are numerous sources on the Web on how to compile the Zaptel driver on Asterisk systems, but be aware, if any changes have been done by the Elastix team to the Zaptel driver source (to improve integration in Elastix), you will not end up with those in your Zaptel Driver.

Regards

Bob
 

Members online

No members online now.

Forum statistics

Threads
30,951
Messages
130,979
Members
17,652
Latest member
joeljag_19
Top